Update Organization
Update Organization.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
organization_id
ID of the Organization.
Request
This endpoint expects an object.
name
The name of the organization.
Response
OK
__typename
createdAt
handle
id
memberships
modifiedAt
name
Errors
400
Organization Update Request Bad Request Error
403
Organization Update Request Forbidden Error
404
Organization Update Request Not Found Error
409
Organization Update Request Conflict Error
429
Organization Update Request Too Many Requests Error
500
Organization Update Request Internal Server Error